
Katello - Feature #23694

RH subscriptions: group subscriptions by SKU

05/24/2018 03:54 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/746
Description

We need to group subscriptions from the same entitlement pool.

See screenshot:

 MYF0MsJ.png 

Related issues:

Blocks Katello - Tracker #22365: Show Allocations on the Red Hat Subscription... Closed

Associated revisions

Revision fd8c2c01 - 06/27/2018 07:38 PM - Avi Sharvit

Fixes #23694, #24036 - group subscriptions by SKU

RH subscriptions: group subscriptions by SKU

Refactor: common/table

History

#1 - 05/24/2018 03:54 PM - Walden Raines

- Blocks Tracker #22365: Show Allocations on the Red Hat Subscriptions page added

#2 - 05/30/2018 03:19 PM - Walden Raines

- Target version set to 253

- translation missing: en.field_release set to 338

#3 - 06/18/2018 08:59 PM - Walden Raines

- Target version deleted (253)

#4 - 06/21/2018 04:45 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/7467 added

#5 - 06/26/2018 02:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#6 - 06/27/2018 08:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|fd8c2c012d62055b052a08820b37c76f35fef44e.
